tagcloud(1)

NAME
tagcloud - visualize notes as a tagcloud

SYNOPSIS
tagcloud [ -p | -f ]

DESCRIPTION
tagcloud allows you to visualize tagged notes as a cloud. Tagcloud will start a simple web server and display a webpage where you can choose which textfile to create a tagcloud from. If you wish to create a cloud from more than one textfile, you will have to use the -f option on the command line.

You can click on tags to retrieve the notes, as well as search the fulltext of all the notes. Each tag will have to be indicated by an "@" prefix in the textfile. For example: "Rock Paper Scissor Lizard Spock @tbbt".

OPTIONS

-p  Set the port you want the web server to run on. Default is 8080.

-f  List the textfiles you want to visualize in the tagcloud.

AUTHOR
This manual page was written by Runa Sandvik <runa.sandvik@gmail.com>, for the Debian GNU/Linux system (but may be used by others).